
h3 a {
    color: #575858;
}
h5 {
    color: #575858;
    font-size: 16px;
    line-height: 18px;
}
.blue {
    color: #8DB8ED;
}
.green {
    color: #8FCF69;
}
ul.link_list {
    margin: 0;
    padding: 0;
}
ul.link_list a:hover {
    color: #0C3F6C;
    text-decoration: underline;
}
p.content {
    margin: 5px 0;
}
p {
    margin: 10px 0;
}
a {
    color: #2571B3;
    text-decoration: none;
}
.button_white:hover {
    background-color: #2571B3;
    border: 1px solid #2571B3;
    color: #FFFFFF;
    text-decoration: none;
}
.button_white {
    background-color: #FFFFFF;
    border: 1px solid #E0DEDE;
    border-radius: 15px 15px 15px 15px;
    color: #2571B3;
    display: inline-block;
    font-size: 12px;
    letter-spacing: 0.6px;
    line-height: 20px;
    padding: 5px 5%;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
}
.button_link {
    background-color: #2571B3;
    border-radius: 15px 15px 15px 15px;
    color: #FFFFFF;
    display: inline-block;
    font-size: 16px;
    line-height: 20px;
    padding: 5px 5%;
    text-align: center;
    text-decoration: none;
}
h2 {
    color: #7EB85B;
    font-size: 28px;
    font-weight: 300;
    line-height: 36px;
    margin: 10px 0;
}
h1 {
    color: #575858;
    font-size: 32px;
    font-weight: 300;
    line-height: 36px;
    margin: 10px 0;
}
a:hover {
    color: #0C3F6C;
    cursor: pointer;
    text-decoration: underline;
}
.table_styled th {
    background-color: #2571B3;
    color: #FFFFFF;
    font-size: 20px;
    line-height: 26px;
    padding: 5px 10px;
}
.table_styled {
}
.table_styled td {
    border: 2px solid #E0DEDE;
    padding: 5px;
    vertical-align: top;
}
ul.link_list li {
    background-image: url("../images/arrow_blue_sm.png");
    background-position: 0 8px;
    background-repeat: no-repeat;
    list-style: none outside none;
    padding-left: 10px;
}
ul.link_list a {
    color: #2571B3;
    font-size: 14px;
    line-height: 22px;
    text-decoration: none;
}
a.back_to_top {
    background-image: url("../images/arrow_back_to_top.png");
    background-position: 0 5px;
    background-repeat: no-repeat;
    border-top: 1px solid #D9D9D9;
    display: block;
    font-size: 12px;
    line-height: 18px;
    margin-bottom: 5px;
    margin-top: 25px;
    padding-bottom: 5px;
    padding-left: 15px;
    text-decoration: none;
}
hr {
    border: 1px solid #E0DEDF;
}
h3 {
    color: #575858;
    font-size: 20px;
    font-weight: normal;
    line-height: 24px;
    margin: 15px 0 8px;
}
h4 {
    color: #3D943F;
    font-family: allura,cursive;
    font-size: 28px;
    font-weight: normal;
    line-height: 30px;
    margin-bottom: 5px;
    margin-top: 20px;
}
h6 {
    color: #231F20;
    font-family: allura,cursive;
    font-size: 24px;
    font-weight: normal;
    line-height: 28px;
    margin-bottom: 2px;
    margin-top: 20px;
}
.button_link:hover {
    background-color: #FFFFFF;
    border: 1px solid #E0DEDE;
    color: #2571B3;
    text-decoration: none;
}

img {
    border: 0 none;
}
#toolbar .inner {
    margin: 0 auto;
    padding: 0;
    width: 96%;
}
.interior > div {
    margin-top: 10px;
}
.interior > .inner {
    margin: 0;
}
.title h1 {
    margin-top: 0;
}
#toolbar ul {
    margin: 0;
    padding: 0;
}
#toolbar li {
    border-left: 1px solid #666666;
    float: left;
    list-style: none outside none;
    margin-bottom: 10px;
    padding-top: 3px;
}
#toolbar li:first-child {
    border: 0 none;
}
#toolbar li a {
    color: #C0DCFD;
    display: block;
    font-size: 12px;
    line-height: 14px;
    padding: 3px 8px 0;
    text-decoration: none;
}
#toolbar li a:hover {
    color: #FFFFFF;
    text-decoration: underline;
}
#header {
    background-image: url("../images/bg.jpg");
    background-repeat: no-repeat;
    background-size: auto auto;
    color: #FFFFFF;
    margin: 0 auto;
    position: relative;
    width: 100%;
}
#header.home {
    overflow: hidden;
}
#header .inner {
    padding: 8px 0 0;
    position: relative;
    z-index: 10;
}
#header .logo img {
    width: 90%;
}
#header #_container {
    position: relative;
    z-index: 10;
}
#column_wrapper div:last-child {
    border: 0 none;
}
#column_wrapper .container {
    border-bottom: 1px solid #E0DEDE;
    color: #575858;
    font-size: 13px;
    line-height: 18px;
    margin-bottom: 13px;
    padding-bottom: 8px;
}
#column_wrapper img {
    max-width: 100%;
    padding: 5px 0;
}
#column_wrapper h3 {
    color: #000000;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 1.2px;
    line-height: 20px;
    margin-bottom: 5px;
    text-transform: uppercase;
}
#column_wrapper blockquote {
    color: #3D943F;
    font-size: 20px;
    line-height: 26px;
    margin: 0;
}
#grid_container {
    height: 100%;
    position: relative;
    width: 100%;
}
.grid_container
{
    height: 100%;
    position: relative;
    width: 100%;
}
.grid {
    background-image: url("../images/bg_pattern_overlay.png");
    height: 100%;
    opacity: 0.3;
    position: absolute;
    width: 100%;
}
#footer p.title {
    font-weight: bold;
}
#footer h2 {
    color: #666666;
    font-size: 24px;
    font-weight: 300;
    line-height: 18px;
    margin: 10px 0;
}
#footer p {
    margin: 0;
}
.footer_div > div {
    padding: 10px 0;
}
#copyright {
    background-image: url("../images/bg_footer.png");
    background-position: 0 0;
    background-repeat: repeat-x;
    height: 25px;
    position: relative;
}
.copyright_wrapper {
    background-color: #231F20;
    color: #999999;
    font-size: 12px;
    line-height: 20px;
    padding-bottom: 10px;
    position: absolute;
    text-align: center;
    top: 20px;
    width: 100%;
}
#copyright p {
    margin: 0;
}
#col1 .inner {
    margin: 0;
}
.two_col #col2 {
    width: 100%;
}
#table_header {
    background-color: #2571B3;
    color: #FFFFFF;
    font-size: 20px;
    line-height: 26px;
    padding: 5px 0;
    width: 100%;
}
#table_header > div {
    padding: 0 1%;
    width: 31.33%;
}
#header .logo {
    float: left;
    max-width: 100%;
    padding: 0 1%;
}
body {
    background-color: #FFFFFF;
    color: #231F20;
    font-family: 'Roboto',sans-serif;
    font-size: 14px;
    line-height: 22px;
    margin: 0;
    min-width: 320px;
    padding: 0;
}
#toolbar {
    background-color: #231F20;
    overflow: hidden;
    width: 100%;
}
#copyright a:hover {
    color: #FFFFFF;
}
#top a#back_to_top {
    background-color: #3D943F;
    background-image: url("../images/arrow_up_white.png");
    background-position: 8% 50%;
    background-repeat: no-repeat;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    bottom: 0;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 13px;
    letter-spacing: 0.65px;
    line-height: 20px;
    padding: 10px 5% 5px 10%;
    position: absolute;
    right: 2%;
    text-transform: uppercase;
}
#footer .inner > div {
    border-bottom: 1px solid #D1D3D4;
    height: auto;
    padding: 10px 0 20px;
    text-align: center;
}
.action.twitter.no_border > p {
    margin: 10px 0 0;
}
#content.one_column {
    float: left;
    width: 100%;
}
#header_wrapper .tag {
    color: #1F4A06;
    display: none;
    font-size: 16px;
    font-style: italic;
    letter-spacing: 0.15px;
    line-height: 18px;
}
.inner {
    margin: 0 2%;
    overflow: hidden;
    padding: 8px 0;
}
#header_wrapper {
    width: 100%;
}
#lower_header_wrapper .inner {
    margin: 0;
}
.header_right {
    float: left;
    padding-left: 5%;
    width: 40%;
}
